<?xml version="1.0" encoding="utf-8"?>
<whitelistConfig>
  <defaultHeight>64</defaultHeight>
  <package name="com.duowan.kiwi">
    <activity name="com.duowan.kiwi.immersepage.impl.ImmersePageActivity" height=""/>
  </package>
</whitelistConfig>